TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Evaluate ( thue T, seq(elt-ord^rat) S ) -> elt-ord^rat

### Description

<shortdoc> Evaluates f(x,y), where S is [x,y] and f is the homogeneous form of T. </shortdoc>

### Examples

x_t:=Thue(X^3+X-1); Evaluate(x_t,[2,3]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack